parse_numbers.h File Reference

Go to the source code of this file.

## Namespaces

| std

## Typedefs

template<unsigned long long _Val>
using | std::__parse_int::__ull_constant = integral_constant< unsigned long long, _Val >
template<char... _Digs>
using | std::__select_int::_Select_int = typename _Select_int_base< __parse_int::_Parse_int< _Digs... >::value, unsigned char, unsigned short, unsigned int, unsigned long, unsigned long long >::type

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <chrono>.

Definition in file parse_numbers.h.